package math.logics;

@SuppressWarnings("ConstantConditions")
public class deactiv {
    public static void main(String[] args) {
        System.out.println("DEACTIV(true, true) = "
                + LogicsUtil.DEACTIV(true, true));
        System.out.println("DEACTIV(true, false) = "
                + LogicsUtil.DEACTIV(true, false));
        System.out.println("DEACTIV(false, true) = "
                + LogicsUtil.DEACTIV(false, true));
        System.out.println("DEACTIV(false, false) = "
                + LogicsUtil.DEACTIV(false, false));
    }
}
